<?php
	session_start();
	include 'includes/conn.php';
	$_SESSION['admin'] = '';
	if(!isset($_SESSION['admin']) || trim($_SESSION['admin']) == '' || empty($_SESSION['admin'])){
		header('location: index.php');
	}
	
?>